body {
    font-family: Lora, sans-serif;
    background-color: #e8e8e8;
}
#btn-filter-your-post1{
  
  background:#2eca6a;
}
#btn-send-contract{
  background-color: #3dd5f3;
}
.fa-snapchat{
  color: yellow;
}
.fa-instagram{
  color: pink;
}

/*--//--//-->   SERVICES - CARD-C
======================================*/
.card-box-c {
  position: relative;
}

@media (max-width: 767px) {
  .card-box-c {
    margin-bottom: 2rem;
  }
}

.card-header-c {
  padding: 0 1rem 1rem 1rem;
}

.card-body-c {
  padding: 0.5rem 0.5rem 0 0.5rem;
}

@media (max-width: 767px) {
  .card-body-c {
    padding: 0;
  }
}

.card-footer-c {
  padding-left: 0.5rem;
}

.card-box-ico {
  padding: 1rem 3rem 1rem 2.5rem;
  border: 5px solid #2eca6a;
}

.card-box-ico span {
  font-size: 4rem;
  color: #000000;
}

.title-c {
  font-size: 2.5rem;
  font-weight: 600;
  margin-left: -40px;
}

@media (min-width: 768px) {
  .title-c {
    font-size: 1.8rem;
  }
}

@media (min-width: 992px) {
  .title-c {
    font-size: 2.5rem;
  }
}
  /*nút đăng ký*/
  .draw-border {
    box-shadow: inset 0 0 0 4px #3dd5f3;
    color: #3dd5f3;
    transition: color 0.25s 0.0833333333s;
    position: relative;
  }
  .draw-border::before, .draw-border::after {
    border: 0 solid transparent;
    box-sizing: border-box;
    content: "";
    pointer-events: none;
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    right: 0;
  }
  .draw-border::before {
    border-bottom-width: 4px;
    border-left-width: 4px;
  }
  .draw-border::after {
    border-top-width: 4px;
    border-right-width: 4px;
  }
  .draw-border:hover {
    color: #2eca6a;
  }
  .draw-border:hover::before, .draw-border:hover::after {
    border-color: #2eca6a;
    transition: border-color 0s, width 0.25s, height 0.25s;
    width: 100%;
    height: 100%;
  }
  .draw-border:hover::before {
    transition-delay: 0s, 0s, 0.25s;
  }
  .draw-border:hover::after {
    transition-delay: 0s, 0.25s, 0s;
  }
  
  #btn-send-contract {
    background: none;
    border: none;
    color: whitesmoke;
    cursor: pointer;
    line-height: 1.5;
    font: 700 0.8rem "Roboto Slab", sans-serif;
    padding: 1em 2em;
    letter-spacing: 0.05rem;
  }
  #btn-send-contract:focus {
    outline: 2px dotted #3dd5f3;
  }
  
  /* nút đăng tin */
.glow-on-hover {
    width: 150px;
    height: 50px;
    border: none;
    outline: none;
    color: #fff;
    background: rgb(43, 215, 13);
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.glow-on-hover:active {
    color: rgb(196, 16, 228)
}

.glow-on-hover:active:after {
    background: rgb(11, 234, 130);
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #2eca6a;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

/* nút tìm kiếm dự án  */
.fifth {
    background-color: transparent;
    border: 3px solid 0dcaf0 ;
    border-radius: 50px;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    color: white;
  }
  .fifth:hover {
    box-shadow: 0 0 10px 0 #00d7c3 inset, 0 0 20px 2px #00d7c3;
    border: 3px solid #00d7c3;
  }
  
  /*-------------------------------- */
@keyframes mymove {
    from {
        left: 100px;
        height: 0px;
        opacity: 0;
        border-bottom: 0px;
    }

    to {
        height: auto;
    }
}

.navbar-nav a.nav-link {
    text-transform: uppercase;
    padding: 0px !important;
}

ul.navbar-nav li.nav-item {
    margin: 0 20px;
}

ul.navbar-nav .nav-item a:after {
    content: '';
    display: block;
    height: 3px;
    width: 0;
    transition: width .5s ease, background-color .5s ease;
}

.navbar-nav .nav-item a:hover:after {
    width: 100%;
    background: white;
}

.page-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 2rem;
    float: right;
}

#pagination {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#pagination li {
    list-style: none;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 3px;
}


#pagination li.active {
    background-color: #3dd5f3;
}

#pagination li.active a {
    color: #fff;
}

#pagination li a {
    text-decoration: none;
    font-weight: 600;
    padding: 8px 13px;
    display: inline-block;
    line-height: 1;
    color: #a9a9a9;
    font-size: 20px;
    pointer-events: none;
}

#pagination li:hover {
    background-color: #0dcaf0;
}

#pagination li:hover a {
    color: #fff;
}


.title-text-color {
    color: rgb(39, 99, 34);
}

.icon-background {
    color: #c0ffc0;
}



#property-content h4 {
    color: rgb(11, 44, 61)
}

.header-slideshow {
    margin-top: 65px;
}

#search-box {
    color: rgba(199, 248, 23, 0.664);
    background-color: #232349;
}

.paddding-navbar {
    padding-top: 80px;
}

.card:hover {
    transform: translateY(-0.5rem) scale(1.0125);
    transition-duration: 300ms;
    box-shadow: 0 0.5em 3rem -1rem rgba(0, 0, 0, 0.5);
}

[data-component="slideshow"] .slide {
    display: none;
    text-align: center;
}

[data-component="slideshow"] .slide.active {
    display: block;
}

#footer-content {
    color: rgb(248, 233, 23);
    background-color: #232349;
}

#check {
    display: none;
}

/*menu bar*/
label #menu-bar-click,
label #menu-bar-cancel {
    color: white;
    font-size: 30px;
    float: left;
    padding-top: 10px;
    line-height: 25px;
    cursor: pointer;
    display: none;
}


@media (max-width: 640px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: #0d3614;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 15px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }

}
/* 641 992*/
@media (min-width: 300px) and (max-width: 1500px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: gray;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 18px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }
}
/*new overlay*/
header {
  position: relative;
  height: 100vh;
  min-height: 500px;
  background: url(images/house.jpg) no-repeat center center fixed;
  background-size: cover;
  overflow: hidden;
}

.header .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header .overlay .subtitle {
  font-size: calc(13px + (18 - 13) * ((100vw - 320px) / (1200 - 320)));
  font-weight: 400;
  margin-bottom: 0;
  color:  rgb(11, 234, 130);
  letter-spacing: 8px;
  word-spacing: 10px;
  text-align: center;
  opacity: .8;
}

.header .overlay .title {
  font-size: calc(30px + (70 - 30) * ((100vw - 320px) / (1200 - 320)));
  font-weight: bold;
}

.header .shape svg {
  position: absolute;
  bottom: -28px;
  left: 0;
  width: 100%;
  z-index: 9;
}

.header .shape svg path {
  fill: #fff;
}

@media (max-width: 1199.98px) {
  .header .shape svg {
    bottom: -15px;
  }
}

@media (max-width: 767.98px) {
  .header .shape svg {
    bottom: 0;
  }
}

.header.components-header {
  max-height: 450px !important;
  height: 450px;
  dispaly: none;
  background-position: center -140px;
}

.header.components-header .title {
  font-size: calc(40px + (90 - 40) * ((100vw - 320px) / (1200 - 320)));
  font-weight: bold;
  margin-top: -8%;
}

.header.components-header .shape svg path {
  fill: #f5f8fc;
}

.header-title {
  font-size: 2.4rem;
  font-weight: bold;
  opacity: .8;
  color: #444;
}

.header-mini {
  min-height: 24rem;
  height: 24rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 1rem;
  background: #ffbca8;
}

/*new overlay*/
/*======================================
//--//-->   BOX COLAPSE
======================================*/
.box-collapse {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 1040;
  background-color: #ffffff;
  transform: translateX(100%);
  transition: all 0.6s ease;
}

@media (min-width: 768px) {
  .box-collapse {
    width: 50%;
  }
}

.box-collapse .title-box-d {
  top: 30px;
  left: 60px;
  opacity: 0;
  transition: all 1s ease;
  transition-delay: 0.3s;
}

@media (max-width: 575px) {
  .box-collapse .title-box-d {
    left: 35px;
  }
}

@media (max-width: 575px) {
  .box-collapse .title-box-d .title-d {
    font-size: 1.3rem;
  }
}

.box-collapse-wrap {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 6.5rem;
  bottom: 5rem;
  padding-left: 10%;
  padding-right: 10%;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0;
  transform: translateY(3rem);
  transition: transform 0.5s 0.5s ease, opacity 0.5s 0.5s ease;
}

.box-collapse-open .click-closed {
  visibility: visible;
}

.box-collapse-open .box-collapse {
  transform: translateX(0);
  box-shadow: 0 0 65px rgba(0, 0, 0, 0.07);
  opacity: 1;
}

.box-collapse-open .box-collapse .title-box-d {
  transform: translate(0);
  opacity: 1;
}

.box-collapse-open .box-collapse-wrap {
  transform: translate(0);
  opacity: 1;
}

.box-collapse-closed .box-collapse {
  opacity: 0.7;
  transition-delay: 0s;
}

.box-collapse-closed .box-collapse .title-box-d {
  opacity: 0;
  transition-delay: 0s;
}

.box-collapse-closed .box-collapse .form-a {
  opacity: 0;
  transition-delay: 0s;
}

.click-closed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  z-index: 1035;
  background-color: #000000;
  opacity: 0.4;
}

.close-box-collapse {
  position: absolute;
  z-index: 1050;
  top: 2rem;
  font-size: 3.5rem;
  line-height: 1;
  color: #000000;
  cursor: pointer;
  transition: all 0.3s ease;
}

.right-boxed {
  right: 4.2857rem;
}
#btn-new-post{
  background-color: none;
  border: none !important;
}
/*======================================
//--//-->   BUTTON
======================================*/
.btn {
  transition: 0.5s ease;
}

.btn.btn-a,
.btn.btn-b {
  border-radius: 0;
  padding: 1rem 3rem;
  letter-spacing: 0.05rem;
}

.btn.btn-a {
  text-decoration: none;
  background-color: #000000;
  color: #ffffff;
}

.btn.btn-a:hover {
  background-color: #2eca6a;
  color: #000000;
}

.btn.btn-b {
  background-color: #2eca6a;
  color: #000000;
}

.btn.btn-b:hover {
  background-color: #000000;
  color: #ffffff;
}

.btn.btn-b-n {
  background-color: #2eca6a;
  color: #ffffff;
  border-radius: 0;
}

.btn.btn-b-n:hover {
  background-color: #26a356;
  color: #ffffff;
}

.navbar-toggle-box {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  padding: 10px;
}

.navbar-toggle-box i {
  line-height: 0;
}

/*------/ Title /------*/
.title-wrap {
  padding-bottom: 4rem;
}

.title-a {
  text-decoration: none;
  font-size: 2.6rem;
  font-weight: 600;
}

.title-link {
  font-size: 1.2rem;
  font-weight: 300;
  padding-top: 1.2rem;
}

.title-link a {
  text-decoration: none;
  color: #313131;
}

.title-link span {
  font-size: 20px;
  padding-left: 4px;
  vertical-align: middle;
}

.title-box-d {
  padding-bottom: 1.8rem;
  margin-bottom: 1rem;
  position: relative;
}

.title-box-d .title-d {
  font-weight: 600;
  font-size: 2rem;
}

.title-box-d .title-d:after {
  content: "";
  position: absolute;
  width: 70px;
  height: 4px;
  background-color: #2eca6a;
  bottom: 20px;
  left: 0;
}

/*contact section*/
.section {
  padding: 80px 0;
}

.section:nth-child(even) {
  background: #f5f8fc;
}

.section .section-devider {
  display: block;
  height: 1px;
  margin: 50px 0;
}

.section .section-devider.transparent {
  background-color: transparent;
}

.section.py-sm {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.section.py-lg {
  padding-top: 140px !important;
  padding-bottom: 140px !important;
}

.section .section-subtitle {
  font-size: calc(13px + (13 - 13) * ((100vw - 320px) / (1200 - 320)));
  font-weight: 500;
  margin-bottom: 0px;
  opacity: .9;
}

.section .section-title {
  font-size: calc(20px + (30 - 20) * ((100vw - 320px) / (1200 - 320)));
  padding-bottom: 7px;
  font-weight: 600;
}

.section .components-section-title {
  font-size: calc(18px + (23 - 18) * ((100vw - 320px) / (1200 - 320)));
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .section .components-section-title {
    font-size: 23px;
  }
}

.section .section-secondary-title {
  font-size: 17px;
  opacity: .7;
  margin-bottom: 15px;
}

.section.has-overlay {
  position: relative;
}

.section.has-overlay * {
  position: static;
  z-index: 9;
}

.section.has-overlay:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  z-index: 1;
}

.section.has-img-bg {
  position: relative;
  background: url(images/section.jpg) no-repeat center top fixed;
  background-size: cover;
  color: #fff;
}

.section.has-img-bg * {
  position: relative;
  z-index: 100;
}

.section.has-img-bg:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1;
} 
